html, body {
    height: 100%;
    background: #fff;
    margin: 0;
    padding: 0;
    font: 1em Arial;
    min-width: 320px;
}

.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100%;
}

.content {
    flex: 1 0 auto;
}

header {
    height: 80px;
    background: transparent;
    width: calc(100% - 60px);
    display: flex;
    margin: 0 auto;
    padding: 0 30px;
    max-width: 1250px;
    border-bottom: 2px solid #050505;
}

footer {
    flex: 0 0 auto;
    width: 100%;
    background: linear-gradient(#151515, #050505);
    margin: 0;
    padding: 0;
}

div.footer {
    color: #fff;
    margin: 0 auto;
    padding: 30px;
    max-width: 1250px;
}

div.copyright {
    display: inline-block;
    float: right;
    margin-left: auto;
    margin-right: 0;
}

div.page {
    margin: 20px auto;
    padding: 20px 30px;
    max-width: 1250px;
}

h1 {
    font-size: 32px;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 24px;
}

p, li {
    font-size: 20px;
}

.head {
    text-align: center;
}

nav.menu-bar {
    display: flex;
    height: 80px;
    margin-left: auto;
    margin-right: 0;
}

div.icon {
    background: transparent;
    padding: 8px;
    margin-left: -8px;
    height: 64px;
    align-content: center;
    display: flex;
}

a.menu-item {
    background: transparent;
    font: 1em Arial;
    padding: 0 15px;
    display: inline-block;
    white-space: nowrap;
    line-height: 76px;
    border: 2px solid transparent;
    height: 76px;
    color: #000;
    text-decoration: none;
    transition: background-color 0.8s, border-color 0.7s, color 0.2s;
}

a.menu-item:hover {
    color: #161616;
    background: #ddd;
    border-color: #cdcdcd;
}

a.menu-item.active {
    border-bottom-color: #1010ff;
}

a.btn {
    background-color: #cdcdcd;
    font: 32px Arial;
    padding: 0 20px;
    display: inline-block;
    white-space: nowrap;
    line-height: 76px;
    border: 2px solid #1010ff;
    border-radius: 5px;
    height: 76px;
    color: #000;
    text-decoration: none;
    transition: background-color 0.8s, border-color 0.7s, color 0.2s;
}

a.btn:hover {
    color: #161616;
    background: #ddd;
}

@media (max-width: 700px) {
    h1 {
        font-size: 6vw;
    }

    h2 {
        font-size: 5vw;
    }

    h3 {
        font-size: 4.5vw;
    }

    p, li {
        font-size: 4vw;
    }

    div.page {
        padding: 0 15px;
    }

    header {
        height: auto;
    }

    nav.menu-bar {
        display: block;
        height: auto;
    }

    div.copyright {
        display: block;
        float: none;
    }

    a.menu-item {
        height: 36px;
        line-height: 36px;
        float: right;
        margin-right: 0;
        margin-left: 100%;
    }

    a.btn {
        font-size: 4.375vw;
        height: 36px;
        line-height: 36px;
    }
}
